#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 connection
version:              0.3.1
visibility:           public
id:                   connection-0.3.1-wqc7EzIhIGIn0WVz1z5D
key:                  connection-0.3.1-wqc7EzIhIGIn0WVz1z5D
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  4987a750da033a8be767c54624d92027
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-9.0.1/site-local/connection-0.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/connection-0.3.1
hs-libraries:         HSconnection-0.3.1-wqc7EzIhIGIn0WVz1z5D
depends:
    base-4.15.0.0 basement-0.0.12-F0MrM1QYXPfKTXgGX2bdqG
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    network-3.1.2.2-7hze8n2kuPC7uoBqMoygFZ
    socks-0.6.1-CnNYm9dEanxK29p8ojOV9O tls-1.5.5-1BI4TmtzfndQ4TWDPrvGY
    x509-1.7.5-5qmCsDdhI1OAWsXYB6QXJ0
    x509-store-1.6.7-53nlT9Ub013Egbrheq3K0w
    x509-system-1.6.6-4ODSeYeXrZVHJoaFfLZ4O0
    x509-validation-1.6.11-Bay0aVu1qIoMymTsmrXiy

haddock-interfaces:   /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html:         /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

